<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/com/dmcom0521m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Mask Details (dmcom0521m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to select the generated segment to create a new identifier of object instance.</Paragraph>
			<Paragraph>If more than one generated segment is present for a mask configuration, the first generated segment is classified as the major segment and the rest as the minor segments. You can select the major generated segment or a minor generated segment to create a new identifier for the object instance</Paragraph>
			<Paragraph>This session appears if a new instance of an object is created because of a change in the life-cycle, and if the affected object has a mask configuration with multiple segments.</Paragraph>
			<Paragraph>You can select the generated segment to increment the value.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="dmcom021.sgno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Segment Number</Title>
			</Header>
			<FuncDesc>The number of the segment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom021.type"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Type</Title>
			</Header>
			<FuncDesc>The type of the segment, for Example, fixed format, generated format, and so on.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom021.valu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Value</Title>
			</Header>
			<FuncDesc>The value of the segment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom021.sepr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Separator</Title>
			</Header>
			<FuncDesc>The separator for the particular segment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dmcom021.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description of the segment.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
